Soporte » Instalación – Actualizaciones » Error al actualizar a 5.5 y al hacer down

  • Hola familia, tengo un problemilla:

    Actualicé a 5.5 y vi fallos en la web ya que WP Bakery No tiene actualización para la nueva versión de wordpress.

    Decidí restaurar una copia de seguridad (Creo que vuelve atrás la BD y el FTP, pero no estoy seguro de esto ultimo)

    Una vez realizado eso, no me dejaba entrar en el admin (la web si funcionaba bien). El error que mostraba al entrar al admin es:

    << no es necesaria la actualizacion. tu base de datos ya esta actualizada >>

    Para quitar este error, renombré el archivo «object-cache.php» y borré la caché con un plugin.

    Ahora mismo puedo entrar sin problemas en el admin, pero si vuelvo a renombrar el «NOobject-cache.php» a «object-cache.php» vuelve el fallo.

    La pregunta es: ¿pasa algo si sigue la web funciona sin el archivo «object-cache.php»?

    La web es http://www.tiendatrucosmagia.com

    Gracias a todos!

    • Este debate fue modificado hace 6 meses, 3 semanas por erpepito.
Viendo 11 respuestas - de la 1 a la 11 (de un total de 11)
  • Moderador almendron

    (@almendron)

    El borrado de ese archivo puede darte problemas. Lo que tienes que hacer es desactivar WP-Super-Cache por completo.

    https://ayudawp.com/desinstalar-completamente-plugins-cache-wordpress/

    Puede que no encuentres nada o que te lo encuentres todo.

    Una vez lo hayas desactivado, restaura el archivo que borraste.

    Hola, tengo el siguiente problema:
    He actualizado a WordPress 5.5 y aparecen todas las entradas de mi página de entradas una encima de otra y situadas sobre el menú del pie, en lugar de en tres columnas y sin solaparse con el menú. El resto de páginas aparecen correctamente.
    He intentado editar la página de entradas de mi blog otra vez y no puedo. Las entradas están correctas y sí se pueden editar. El resto de páginas también se pueden editar.

    ¿Cómo puedo solucionarlo?

    Gracias.

    Moderador Jose Luis

    (@jose64)

    Hola @fanmj

    Bienvenido al foro de soporte. Te dejo en enlace a las Instrucciones de uso de los foros, con los datos que nos das no podemos ayudarte.

    Aparte de eso, tu consulta pese a ser referente a un problema con la actualización a WordPress 5.5 no se relaciona con el tema del debate, así que debes crear uno nuevo siguiendo las instrucciones que te indiqué. Seguramente se deba a un problema de compatibilidad entre la nueva versión de WordPress y el tema o plugins que usas, en cuanto abras un nuevo debate con los datos necesarios lo revisamos.

    Buenas tardes,
    EL día de ayer instale la versión de WordPress 5.5 y ahora tengo un problema que esta complicando mis conversiones desde un anuncio de FB.
    Al parecer los Popup´s que son llamados desde un Botón en mi Landing Page, no se abren. Ya probé desde mi laptop, 2 celulares y nada.
    Hasta ayer todo estaba normal, teniendo registros casi cada hora y desde la actualización dejaron de convertir mis prospectos.

    Alguna idea como solucionarlo, tuve que parar las 3 publicaciones en FB que tenia corriendo.

    Aclarar que soy totalmente rookie en esto, no se programar.

    Gracias por su tiempo y ayuda!

    Moderador almendron

    (@almendron)

    @nsarraf : Crea un nuevo debate y proporciona más información. incluyendo la URL de tu sitio y los plugins que están implicados en el problema.

    Hola, saludos desde Chile.
    La actualización de WordPress 5.5 ha traído fallas para varias cosas en varios sitios que administramos, por lo que veo no somos los únicos.

    Tengo problemas con temas y plugins, la única forma de reestablecerlos ha sido hacer un downgrade a la versión de wordpress anterior https://es.wordpress.org/plugins/wp-downgrade/

    La anterior es 5.4.2

    • Esta respuesta fue modificada hace 6 meses, 2 semanas por DCM.
    Moderador Jose Luis

    (@jose64)

    Hola @bcreativos

    Como puedes ver en las respuestas anteriores en este mismo debate, sin datos de las webs no podemos ayudarte, abre un debate con la incidencia que tengas en cada una siguiendo las Instrucciones de uso de los foros para poder tratar de ayudarte. Debes incluir URL del sitio, tema y plugins utilizados.

    Hola @jose64 agradecido por tu pronta respuesta

    https://www.clevergroup.cl/
    – Tema: Customify
    – Plugin: Customify Pro

    Tuve que hacer un downgrade y pude restaurar los cambios

    Tengo otro sitio que te pasaré en breve

    https://carrodecompras.turboplus.cl/

    – Plugin: Additional Variation Images Gallery for WooCommerce
    – Plugin: Customify Pro
    – Tema: Customify

    Igual Tuve que hacer un downgrade y pude restaurar los cambios
    En este caso tengo una versión no actualizada de php, se que debo tener al menos 7.2 php, pero igual al hacer un update, se genera el problema

    Hola @jose64, entiendo perfectamente y pido disculpas. Intente por varios lados crear un nuevo debate pero no encuentro donde es. Soy nuevo en el foro de WP

    Les dejo algunos detalles de mi problema:
    -El URL de mi sitio es https://lilianaortizinversionista.com
    -Como tema estoy utilizando Astra.
    -Los plugins principales son Elementor, Elementor Pro, Elementor – header, footer and blocks, Cookie notice, Official FB pixel, GADWP, Really simple SSL, SG optimizer, Tracking Code Manager, Yoast SEO.
    -Al dar click en los botones de cualquiera de las landing page o inclusive en el home page (URL arriba), en los cuales debería aparecer un popup, el mismo no aparece.

    Hice el downgrade (OK) como recomendó @bcreativos, pero el problema persiste.

    Gracias por su ayuda

    Hola @nsarraf. Si tienes un backup restauralo o en todo caso usa este plugin para restaurar. WP Downgrade. Allí coloca la versión anterior de WP

Viendo 11 respuestas - de la 1 a la 11 (de un total de 11)
  • El debate ‘Error al actualizar a 5.5 y al hacer down’ está cerrado a nuevas respuestas.